@media(max-width: 575px) {
    .main-slider .slide {
        background-size: 750px;
        background-repeat: no-repeat;
    }
}

.main-slider .autre-slide {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

@media only screen and (max-width: 1023px) {
    .main-slider {
        margin-top: 140px;
    }
}